; Sony TCD-D3
;
; For use with Sony RMD-3K remote control unit. 
;
; See DEFAULT.CTL for explanation of the possible settings
;
; Include the remote control sequences
I:snyrmtd3.cod
;
; Timings for tape windings
;
W:SFWRD = $0003 $0005 $0009 $000B $0012 $0015 $0019 $001F $0023 $0029 $002F $0035.
W:SBWRD = $0001 $0002 $0004 $0006 $0009 $0012 $0015 $0019 $0021 $0029 $0031 $0039.
W:FFWRD = $0007 $0022 $0051 $0090 $00ED $0154 $01BC $0215 $0277 $02D8 $0347 $03B1.
W:FBWRD = $000F $0035 $006B $00BE $0116 $0183 $01E7 $0240 $02A2 $0305 $036D $03D6.
;
; Use the Q:-definitions for special charakteristics of the TCD-D3, see also 
; the datseq.txt explanation. 
;
Q:START_REC = seloutput SIDERS STOP WAIT2 pause REC pause copyon wait20.
Q:STOP_REC = wait10 stop.
Q:PAUSE_REC = wait10 copyoff wait20.
Q:RESTART_REC = wait10 copyon wait10.
Q:set_index = sidauto sidauto sidwrt.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Define special exit message:
;
Q:EXIT = DISPT1 DISPT2 DISPT3 DISPT4 DISPT5 DISPT6 DISPT7 DISPT8 DISPT9 wait5 fback.
;
T:T1 =                  ^J
T:T2 = CAUTION: YOU WILL HAVE TO PRESS "RENUMBER" MANUALLY ON YOUR ^J
T:T3 =          TCD-D3, BECAUSE THE LAST START-ID WILL HAVE THE WRONG ^J
T:T4 =          INDEX-NUMBER IF YOU CREATED AN ARCHIVE. ^J
T:T5 =                  ^J ^G
T:T6 = ACHTUNG: WENN SIE GERADE EINE SCHREIBOPERATION AUF BAND DURCH- ^J
T:T7 =          GEFRHT HABEN MSSEN SIE JETZT MANUELL EIN "RENUMBER" ^J 
T:T8 =          DURCHFHREN, DA MIT GRSSTER WAHRSCHEINLICHKEIT DIE ^J
T:T9 =          LETZTE INDEXNUMMER AUF DEM BAND EINEN FALSCHEN WERT HAT! ^J^G
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; If you want to use the TCD-D3 for fully automatic purposes you may use 
; the following exit definition:
;
;Q:EXIT = stop sidrnm wait2000. 
;
; this will cause the program to automatically cause the DAT to renumber when
; leaving the dat.exe program and wait for aprox. 3 minutes before skipping  
; back to the commandline to give the DAT the time for winding and to renumber. 
; CAUTION: This EXIT command will be executed everytime you leave the dat.exe  
;          program, even if you only display the main index with "dat t" or 
;          even if you interrupt the program by hitting the "cntl+c" sequence
;          to cancel the program operation!
;
S:CHKCONNECTION = 0
S:STOPONSTARTUP = 0
S:PLAYIDXMODE = 0
;S:RECORDMODE = 1
S:USEFWIND = 0
S:TIMEBETWRCKEY = 5
S:TIMEBETWSAMERCKEY = 20
S:SECTOREW = 15
S:SETIDXMODE = 0
S:SECBEFOREIDX1 = 30
S:SECBEFRECSTOP = 30
S:SEC2IGNOREREC = 20
S:SECBEFREPLAY = 30
